椎柴の木村しげかず です。

On Fri, 3 Sep 2010 22:05:19 +0900
ikesan <ike...@1kw.jp> wrote:

> 新しい環境、8.1 amd64 に portsから gimp を入れようとしたところ、
> 
> ===>   gimp-app-2.6.10,1 depends on shared library: gegl-0.1 - not found
> ===>    Verifying install for gegl-0.1 in /usr/ports/graphics/gegl
> ===>  gegl-0.1.2_1 is marked as broken: ffmpeg support is currently broken.
[中略]
> これは gegl が新しくなるか、gimpが他のライブラリを使うようになるか、まで
> 待たないとどうしようもないものでしょうか。

ports/graphics/gegl に cd し、make config し直す、ffmpeg をオプションから外す。
で、コンパイルは通るはずなのですが、この gegl というソフトウェアに ffmpeg は必要な
ものなのでしょうか、果して。

---
木村成一 @千葉県銚子市小長町
// Peintium III 500MHz, maker: Gateway
// 人違いにご注意。ゴーゴリ「鼻」、映画『太陽がいっぱい』等参照。
// 直電 Tel. 0479-33-3905 電話帳にも掲載あり。

メールによる返信